autoload:
  encoded_files_sttranscodingserviceplugin:
    name:           stTranscodingServicePlugin encoded files
    files:
      stTranscoderService:      %SF_PLUGINS_DIR%/stTranscodingServicePlugin/lib/transcode/stTranscoderService.class.php
      transcoderActions:        %SF_PLUGINS_DIR%/stTranscodingServicePlugin/modules/transcoder/actions/actions.class.php
      BaseTranscoderActions:    %SF_PLUGINS_DIR%/stTranscodingServicePlugin/modules/transcoder/actions/base/BaseTranscoderActions.class.php
      BaseTranscoderComponents: %SF_PLUGINS_DIR%/stTranscodingServicePlugin/modules/transcoder/actions/base/BaseTranscoderComponents.class.php
      transcoderComponents:     %SF_PLUGINS_DIR%/stTranscodingServicePlugin/modules/transcoder/actions/components.class.php
